Subject: Re: bug#13997: building emacs 24.3 failed with seg fault during ./temacs --batch --load loadup bootstrap

From: Stefan Kangas <[email-masked]>
Date: Wed, 30 Oct 2019 21:56:17 +0100

Eli Zaretskii <[email-masked]> writes:

>> From: Stefan Kangas <[email-masked]>
>> Date: Mon, 30 Sep 2019 18:24:27 +0200
>> Cc: Petr Hracek <[email-masked]>, [email-masked]
>> 
>> It seems like removing --with-wide-int fixed the crash for the reporter.
>> I couldn't find information in the thread on whether or not this was on
>> 32 bit machine.
>> 
>> Is there anything left to do here?  If I don't hear anything else within
>> a couple of weeks, I'll assume there is no outstanding issues and close
>> this bug report.
>
> FWIW, I'm using a 32-bit build --with-wide-int all the time, and it's
> rock solid for me.  So I think this bug report is about some old bug
> long fixed.

Thanks.  No one else commented within 4 weeks, so I'm consequently
closing this bug report.

Best regards,
Stefan Kangas